<div class=" bg-white shadow px-2 topbarBg">
    <div class="row topbarBg">
      <div class="col my-auto">
          <div *ngIf="logo">
              <img class="brandLogo" src="{{logo}}" alt="" />
            </div>
      </div>
      <div class="col my-auto">
        <div >
          <img class="cabinLogo"  src="../../assets/CabinFit.png" alt="CabinLogo" (click)="openOfficialWeb()" />
        </div>
      </div>
      <div class="col my-auto">

       

        <div class="float-right">
         <span (click)="openDialog()">
           Gizlilik
         </span>
      
          </div>
    </div>
  </div>
  